import { Buried } from "../libs/tw/util/Buried";

//埋点
export const GetBuriedData = (i) => {
    const Dpm = Buried.connectDpm(110, i, 1); 
    const Dcm = Buried.connectDcm(202, 0, 0); 
    return Buried.createExposure(Dpm, Dcm);
}